	.text-center{
		text-align: center;
	}

	.page-title{
		margin-bottom: 30px;
	}

	#page .page-title h2{
		margin-bottom: 20px;
	}

	#page .page-title .tel_no{
		margin-bottom: 60px; 
		font-family: "Nothing You Could Do",cursive; 
		font-size: 30px;
	}

	.choose-form{
		display: none;
	}

	.input-wrap{
		text-align: center;
		padding: 0;
		max-width: 450px;
		margin: 0 auto 30px;
	}

	.input-wrap li{
		list-style: none;
		display: inline-block;
		margin-right: 24px;
		margin-bottom: 30px;
	}

	div.MGLRow{
		padding: 0 11px;
	}

	input[type=radio].with-font{
		border: 0;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}

	input[type=radio].with-font ~ label:before{
		font-family: FontAwesome;
		display: inline-block;
		content: "\f1db";
		letter-spacing: 10px;
		font-size: 1.2em;
		color: #88888a;
		width: 1.4em;
	}

	input[type=radio].with-font:checked ~ label:before{
		content: "\f058";
		font-size: 1.2em;
		color: #91d1ba;
		letter-spacing: 5px;
	}

	input[type=radio].with-font:focus ~ label:before{                
		color: #91d1ba;
	}

	#mf43b665084ef #row-general-3{
		display: block;
	}

	#mf43b665084ef #row-general-3.form-row .MGLRow{
		width: 100%;
	}

	#mf43b665084ef #row-general-3.form-row .MGLRow textarea,
	form:not(#mf789b09e78ae) div.MGLField textarea{
		height: 200px;
	}

	.four-columns .content-4-box h2{
		font-size: 32px !important;
	}

	@media (max-width: 767px){
		.four-columns .content-4-box{
			width: 50%;
		}
	}


h2{
	font-size: 54px !important;
}
h5,h4{
	font-size:28px;
}
h3{
	font-size: 29px;
}
#sb_instagram .sb_instagram_header h3{
	font-size: 25px;
}
.text-full h3{
	font-size: 33px;
}
.icon-page-menu ul li a span {
    font-size: 28px;
    font-family: 'Radiantbeauty Regular';
}